.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:TimesNewRomanPS-ItalicMT,serif;font-weight:normal;font-style:italic;line-height:1.330078;visibility:visible;}
.ff2{font-family:TimesNewRomanPSMT,serif;font-weight:normal;font-style:normal;line-height:1.313477;visibility:visible;}
.ff3{font-family:TimesNewRomanPS-BoldMT,serif;font-weight:bold;font-style:normal;line-height:1.332520;visibility:visible;}
.ff4{font-family:TimesNewRomanPS-BoldItalicMT,serif;font-weight:bold;font-style:italic;line-height:1.338867;visibility:visible;}
@font-face{font-family:ff5;src:url('data:application/font-woff;base64,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')format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.ff6{font-family:ArialMT,sans-serif;font-weight:normal;font-style:normal;line-height:1.330566;visibility:visible;}
.m0{transform:matrix(0.375817,0.000000,0.000000,0.375817,0,0);-ms-transform:matrix(0.375817,0.000000,0.000000,0.375817,0,0);-webkit-transform:matrix(0.375817,0.000000,0.000000,0.375817,0,0);}
.v2{vertical-align:-22.077600px;}
.v3{vertical-align:-6.242400px;}
.v0{vertical-align:0.000000px;}
.v4{vertical-align:6.242400px;}
.v1{vertical-align:22.077600px;}
.v6{vertical-align:27.840000px;}
.v5{vertical-align:55.200000px;}
.ls0{letter-spacing:0.195216px;}
.ls1{letter-spacing:0.239040px;}
.ls2{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.960000px;}
.ls5{letter-spacing:22.656000px;}
.ls4{letter-spacing:200.208000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-48.195216px;}
.ws16{word-spacing:-48.000000px;}
.ws17{word-spacing:-0.960000px;}
.ws0{word-spacing:0.406368px;}
.ws15{word-spacing:0.988800px;}
.ws13{word-spacing:1.996800px;}
.ws14{word-spacing:2.443200px;}
.ws30{word-spacing:2.491200px;}
.ws1{word-spacing:3.844800px;}
.wsc{word-spacing:4.252800px;}
.wsd{word-spacing:4.339200px;}
.wse{word-spacing:4.804800px;}
.ws20{word-spacing:5.323200px;}
.wsf{word-spacing:6.753600px;}
.ws10{word-spacing:6.782400px;}
.ws11{word-spacing:7.185600px;}
.ws31{word-spacing:7.233600px;}
.ws18{word-spacing:8.241600px;}
.ws19{word-spacing:8.654400px;}
.ws1c{word-spacing:8.688000px;}
.ws1d{word-spacing:9.129600px;}
.ws2{word-spacing:11.035200px;}
.ws3{word-spacing:11.059200px;}
.ws1a{word-spacing:11.102400px;}
.ws1b{word-spacing:11.553600px;}
.ws32{word-spacing:11.947200px;}
.ws9{word-spacing:13.852800px;}
.wsa{word-spacing:13.924800px;}
.wsb{word-spacing:13.944000px;}
.ws2e{word-spacing:14.347200px;}
.ws2f{word-spacing:14.438400px;}
.ws4{word-spacing:15.840000px;}
.ws5{word-spacing:16.329600px;}
.ws6{word-spacing:16.339200px;}
.ws7{word-spacing:17.779200px;}
.ws8{word-spacing:18.244800px;}
.ws1f{word-spacing:20.208000px;}
.ws24{word-spacing:22.046400px;}
.ws26{word-spacing:22.512000px;}
.ws25{word-spacing:23.923200px;}
.ws34{word-spacing:28.804800px;}
.ws35{word-spacing:29.289600px;}
.ws22{word-spacing:31.123200px;}
.ws23{word-spacing:41.260800px;}
.ws33{word-spacing:42.177600px;}
.ws36{word-spacing:42.254400px;}
.ws37{word-spacing:42.724800px;}
.ws21{word-spacing:49.838400px;}
.ws1e{word-spacing:67.200000px;}
.ws29{word-spacing:125.280000px;}
.ws28{word-spacing:146.380800px;}
.ws2c{word-spacing:151.711968px;}
.ws2a{word-spacing:165.151968px;}
.ws27{word-spacing:203.623968px;}
.ws2d{word-spacing:240.751968px;}
.ws2b{word-spacing:267.631968px;}
._0{display:inline;margin-left:-1.043808px;}
._1{display:inline-block;width:1.079952px;}
._5{display:inline-block;width:8.832096px;}
._2{display:inline-block;width:228.453264px;}
._4{display:inline-block;width:270.966720px;}
._3{display:inline-block;width:284.446752px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs3{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y3{bottom:57.905431px;}
.y26{bottom:136.917647px;}
.y4c{bottom:145.396078px;}
.y25{bottom:157.662745px;}
.y4b{bottom:166.141176px;}
.y24{bottom:178.407843px;}
.y4a{bottom:186.886275px;}
.y23{bottom:199.152941px;}
.y49{bottom:207.631373px;}
.y48{bottom:228.376471px;}
.y22{bottom:240.643137px;}
.y56{bottom:248.219608px;}
.y47{bottom:250.564706px;}
.y21{bottom:261.388235px;}
.y55{bottom:268.964706px;}
.y46{bottom:271.309804px;}
.y20{bottom:282.133333px;}
.y45{bottom:292.054902px;}
.y1f{bottom:302.878431px;}
.y54{bottom:310.094118px;}
.y1e{bottom:323.623529px;}
.y1d{bottom:344.368627px;}
.y27{bottom:349.509804px;}
.y44{bottom:357.717647px;}
.y53{bottom:372.690196px;}
.y43{bottom:384.776471px;}
.y1c{bottom:385.858824px;}
.y52{bottom:393.435294px;}
.y1b{bottom:407.866667px;}
.y42{bottom:414.901961px;}
.y1a{bottom:428.611765px;}
.y41{bottom:435.647059px;}
.y51{bottom:436.188235px;}
.y40{bottom:438.894118px;}
.y19{bottom:449.356863px;}
.y50{bottom:456.933333px;}
.y3f{bottom:463.247059px;}
.y18{bottom:470.101961px;}
.y4f{bottom:477.678431px;}
.y67{bottom:483.992157px;}
.y4e{bottom:498.423529px;}
.y3e{bottom:504.737255px;}
.y17{bottom:512.674510px;}
.y3d{bottom:525.482353px;}
.y4d{bottom:535.163399px;}
.y3c{bottom:546.227451px;}
.y3b{bottom:566.972549px;}
.y16{bottom:575.270588px;}
.y3a{bottom:587.717647px;}
.y15{bottom:596.015686px;}
.y39{bottom:608.462745px;}
.y14{bottom:616.760784px;}
.y38{bottom:629.207843px;}
.y13{bottom:637.505882px;}
.y66{bottom:649.952941px;}
.y37{bottom:651.215686px;}
.y12{bottom:658.250980px;}
.y65{bottom:670.698039px;}
.y36{bottom:671.960784px;}
.y11{bottom:678.996078px;}
.y64{bottom:691.443137px;}
.y35{bottom:692.705882px;}
.y10{bottom:699.741176px;}
.y63{bottom:712.188235px;}
.y34{bottom:734.196078px;}
.yf{bottom:740.690196px;}
.y62{bottom:753.317647px;}
.y33{bottom:754.941176px;}
.y32{bottom:775.686275px;}
.y57{bottom:795.228758px;}
.y31{bottom:796.431373px;}
.ye{bottom:803.286275px;}
.y61{bottom:815.913725px;}
.yd{bottom:824.031373px;}
.y30{bottom:837.560784px;}
.yc{bottom:844.776471px;}
.y60{bottom:857.403922px;}
.yb{bottom:865.521569px;}
.y5f{bottom:878.149020px;}
.ya{bottom:886.266667px;}
.y5e{bottom:898.894118px;}
.y2f{bottom:900.156863px;}
.y5d{bottom:919.639216px;}
.y2e{bottom:920.901961px;}
.y9{bottom:927.396078px;}
.y5c{bottom:940.384314px;}
.y2d{bottom:941.647059px;}
.y5b{bottom:961.129412px;}
.y2c{bottom:962.392157px;}
.y8{bottom:966.902237px;}
.y5a{bottom:981.874510px;}
.y7{bottom:984.219488px;}
.y6{bottom:1000.996229px;}
.y59{bottom:1002.619608px;}
.y2b{bottom:1003.882353px;}
.y58{bottom:1023.364706px;}
.y2a{bottom:1024.627451px;}
.y5{bottom:1038.698622px;}
.y29{bottom:1045.372549px;}
.y4{bottom:1062.871190px;}
.y28{bottom:1066.117647px;}
.y0{bottom:1103.398693px;}
.y2{bottom:1105.623078px;}
.y1{bottom:1122.940725px;}
.h1{height:18.039216px;}
.h2{height:40.773750px;}
.h4{height:41.123906px;}
.h6{height:48.328125px;}
.h5{height:49.546875px;}
.h7{height:54.457444px;}
.h3{height:57.613359px;}
.ha{height:82.297444px;}
.h9{height:103.528125px;}
.hc{height:287.124183px;}
.h8{height:450.980392px;}
.hb{height:520.882353px;}
.h0{height:1190.588235px;}
.w4{width:287.124183px;}
.w1{width:397.614379px;}
.w3{width:514.117647px;}
.w2{width:656.176471px;}
.w0{width:920.000000px;}
.x8{left:135.294118px;}
.xe{left:137.819608px;}
.x9{left:143.411765px;}
.x10{left:162.352941px;}
.xc{left:170.109804px;}
.xa{left:175.701961px;}
.x0{left:190.163399px;}
.xd{left:202.941176px;}
.x4{left:220.439703px;}
.xb{left:253.270588px;}
.x5{left:266.439216px;}
.x3{left:285.380392px;}
.x6{left:353.026964px;}
.x7{left:396.682425px;}
.x2{left:448.635294px;}
.x1{left:474.611765px;}
.xf{left:492.320261px;}
@media print{
.v2{vertical-align:-19.581871pt;}
.v3{vertical-align:-5.536737pt;}
.v0{vertical-align:0.000000pt;}
.v4{vertical-align:5.536737pt;}
.v1{vertical-align:19.581871pt;}
.v6{vertical-align:24.692870pt;}
.v5{vertical-align:48.960000pt;}
.ls0{letter-spacing:0.173148pt;}
.ls1{letter-spacing:0.212018pt;}
.ls2{letter-spacing:0.212870pt;}
.ls3{letter-spacing:0.851478pt;}
.ls5{letter-spacing:20.094887pt;}
.ls4{letter-spacing:177.575791pt;}
.ws12{word-spacing:-42.747061pt;}
.ws16{word-spacing:-42.573913pt;}
.ws17{word-spacing:-0.851478pt;}
.ws0{word-spacing:0.360431pt;}
.ws15{word-spacing:0.877023pt;}
.ws13{word-spacing:1.771075pt;}
.ws14{word-spacing:2.167012pt;}
.ws30{word-spacing:2.209586pt;}
.ws1{word-spacing:3.410170pt;}
.wsc{word-spacing:3.772049pt;}
.wsd{word-spacing:3.848682pt;}
.wse{word-spacing:4.261649pt;}
.ws20{word-spacing:4.721447pt;}
.wsf{word-spacing:5.990150pt;}
.ws10{word-spacing:6.015694pt;}
.ws11{word-spacing:6.373315pt;}
.ws31{word-spacing:6.415889pt;}
.ws18{word-spacing:7.309941pt;}
.ws19{word-spacing:7.676077pt;}
.ws1c{word-spacing:7.705878pt;}
.ws1d{word-spacing:8.097558pt;}
.ws2{word-spacing:9.787743pt;}
.ws3{word-spacing:9.809030pt;}
.ws1a{word-spacing:9.847346pt;}
.ws1b{word-spacing:10.247541pt;}
.ws32{word-spacing:10.596647pt;}
.ws9{word-spacing:12.286831pt;}
.wsa{word-spacing:12.350692pt;}
.wsb{word-spacing:12.367722pt;}
.ws2e{word-spacing:12.725343pt;}
.ws2f{word-spacing:12.806233pt;}
.ws4{word-spacing:14.049391pt;}
.ws5{word-spacing:14.483645pt;}
.ws6{word-spacing:14.492160pt;}
.ws7{word-spacing:15.769377pt;}
.ws8{word-spacing:16.182344pt;}
.ws1f{word-spacing:17.923617pt;}
.ws24{word-spacing:19.554198pt;}
.ws26{word-spacing:19.967165pt;}
.ws25{word-spacing:21.218838pt;}
.ws34{word-spacing:25.548605pt;}
.ws35{word-spacing:25.978602pt;}
.ws22{word-spacing:27.604925pt;}
.ws23{word-spacing:36.596536pt;}
.ws33{word-spacing:37.409697pt;}
.ws36{word-spacing:37.477816pt;}
.ws37{word-spacing:37.895040pt;}
.ws21{word-spacing:44.204494pt;}
.ws1e{word-spacing:59.603478pt;}
.ws29{word-spacing:111.117913pt;}
.ws28{word-spacing:129.833405pt;}
.ws2c{word-spacing:134.561919pt;}
.ws2a{word-spacing:146.482615pt;}
.ws27{word-spacing:180.605606pt;}
.ws2d{word-spacing:213.536528pt;}
.ws2b{word-spacing:237.377919pt;}
._0{display:inline;margin-left:-0.925812pt;}
._1{display:inline-block;width:0.957870pt;}
._5{display:inline-block;width:7.833685pt;}
._2{display:inline-block;width:202.628112pt;}
._4{display:inline-block;width:240.335699pt;}
._3{display:inline-block;width:252.291902pt;}
.fs3{font-size:28.524522pt;}
.fs0{font-size:35.336348pt;}
.fs2{font-size:42.573913pt;}
.fs1{font-size:49.811478pt;}
.y3{bottom:51.359600pt;}
.y26{bottom:121.440000pt;}
.y4c{bottom:128.960000pt;}
.y25{bottom:139.840000pt;}
.y4b{bottom:147.360000pt;}
.y24{bottom:158.240000pt;}
.y4a{bottom:165.760000pt;}
.y23{bottom:176.640000pt;}
.y49{bottom:184.160000pt;}
.y48{bottom:202.560000pt;}
.y22{bottom:213.440000pt;}
.y56{bottom:220.160000pt;}
.y47{bottom:222.240000pt;}
.y21{bottom:231.840000pt;}
.y55{bottom:238.560000pt;}
.y46{bottom:240.640000pt;}
.y20{bottom:250.240000pt;}
.y45{bottom:259.040000pt;}
.y1f{bottom:268.640000pt;}
.y54{bottom:275.040000pt;}
.y1e{bottom:287.040000pt;}
.y1d{bottom:305.440000pt;}
.y27{bottom:310.000000pt;}
.y44{bottom:317.280000pt;}
.y53{bottom:330.560000pt;}
.y43{bottom:341.280000pt;}
.y1c{bottom:342.240000pt;}
.y52{bottom:348.960000pt;}
.y1b{bottom:361.760000pt;}
.y42{bottom:368.000000pt;}
.y1a{bottom:380.160000pt;}
.y41{bottom:386.400000pt;}
.y51{bottom:386.880000pt;}
.y40{bottom:389.280000pt;}
.y19{bottom:398.560000pt;}
.y50{bottom:405.280000pt;}
.y3f{bottom:410.880000pt;}
.y18{bottom:416.960000pt;}
.y4f{bottom:423.680000pt;}
.y67{bottom:429.280000pt;}
.y4e{bottom:442.080000pt;}
.y3e{bottom:447.680000pt;}
.y17{bottom:454.720000pt;}
.y3d{bottom:466.080000pt;}
.y4d{bottom:474.666667pt;}
.y3c{bottom:484.480000pt;}
.y3b{bottom:502.880000pt;}
.y16{bottom:510.240000pt;}
.y3a{bottom:521.280000pt;}
.y15{bottom:528.640000pt;}
.y39{bottom:539.680000pt;}
.y14{bottom:547.040000pt;}
.y38{bottom:558.080000pt;}
.y13{bottom:565.440000pt;}
.y66{bottom:576.480000pt;}
.y37{bottom:577.600000pt;}
.y12{bottom:583.840000pt;}
.y65{bottom:594.880000pt;}
.y36{bottom:596.000000pt;}
.y11{bottom:602.240000pt;}
.y64{bottom:613.280000pt;}
.y35{bottom:614.400000pt;}
.y10{bottom:620.640000pt;}
.y63{bottom:631.680000pt;}
.y34{bottom:651.200000pt;}
.yf{bottom:656.960000pt;}
.y62{bottom:668.160000pt;}
.y33{bottom:669.600000pt;}
.y32{bottom:688.000000pt;}
.y57{bottom:705.333333pt;}
.y31{bottom:706.400000pt;}
.ye{bottom:712.480000pt;}
.y61{bottom:723.680000pt;}
.yd{bottom:730.880000pt;}
.y30{bottom:742.880000pt;}
.yc{bottom:749.280000pt;}
.y60{bottom:760.480000pt;}
.yb{bottom:767.680000pt;}
.y5f{bottom:778.880000pt;}
.ya{bottom:786.080000pt;}
.y5e{bottom:797.280000pt;}
.y2f{bottom:798.400000pt;}
.y5d{bottom:815.680000pt;}
.y2e{bottom:816.800000pt;}
.y9{bottom:822.560000pt;}
.y5c{bottom:834.080000pt;}
.y2d{bottom:835.200000pt;}
.y5b{bottom:852.480000pt;}
.y2c{bottom:853.600000pt;}
.y8{bottom:857.600245pt;}
.y5a{bottom:870.880000pt;}
.y7{bottom:872.959893pt;}
.y6{bottom:887.840133pt;}
.y59{bottom:889.280000pt;}
.y2b{bottom:890.400000pt;}
.y58{bottom:907.680000pt;}
.y2a{bottom:908.800000pt;}
.y5{bottom:921.280517pt;}
.y29{bottom:927.200000pt;}
.y4{bottom:942.720533pt;}
.y28{bottom:945.600000pt;}
.y0{bottom:978.666667pt;}
.y2{bottom:980.639600pt;}
.y1{bottom:995.999600pt;}
.h1{height:16.000000pt;}
.h2{height:36.164543pt;}
.h4{height:36.475117pt;}
.h6{height:42.864946pt;}
.h5{height:43.945924pt;}
.h7{height:48.301385pt;}
.h3{height:51.100545pt;}
.ha{height:72.994254pt;}
.h9{height:91.824946pt;}
.hc{height:254.666667pt;}
.h8{height:400.000000pt;}
.hb{height:462.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:254.666667pt;}
.w1{width:352.666667pt;}
.w3{width:456.000000pt;}
.w2{width:582.000000pt;}
.w0{width:816.000000pt;}
.x8{left:120.000000pt;}
.xe{left:122.240000pt;}
.x9{left:127.200000pt;}
.x10{left:144.000000pt;}
.xc{left:150.880000pt;}
.xa{left:155.840000pt;}
.x0{left:168.666667pt;}
.xd{left:180.000000pt;}
.x4{left:195.520432pt;}
.xb{left:224.640000pt;}
.x5{left:236.320000pt;}
.x3{left:253.120000pt;}
.x6{left:313.119568pt;}
.x7{left:351.840064pt;}
.x2{left:397.920000pt;}
.x1{left:420.960000pt;}
.xf{left:436.666667pt;}
}
